body,html{
    background: #f9f9f9;
    padding-bottom: 20px;
}
.main{
    margin-bottom: 20px;
    min-height: 500px;
    position: relative;
    margin-top: 40px;
    padding-bottom: 100px;
}
.max-width{
    width: 1250px;
}
.nav li{
    width: 100px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px #dedede;
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 40px;
    float: left;
    margin-right:22px;
    cursor: pointer;
}
.nav .all{
    width: 100px;
    height: 40px;
    background-color: #36a7fa;
    border: solid 1px #36a7fa;
    border-radius: 20px;
    color: #ffffff;
}
.content{
    clear: both;
}
.list{
    width: 276px;
    height:243px;
    float: left;
    margin-right: 32px;
    margin-top: 30px;
}
.cover{
    width: 276px;
    height:155px;
    /*background: #f89e9e;*/
    overflow: hidden;
}
.introduction{
    width: 276px;
    height: 88px;
    background-color: #ffffff;
    border: solid 1px #dedede;
    padding: 20px 12px;
}
.introduction .title{
    font-size: 16px;
    margin-bottom: 18px;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.introduction .text{
    color: #999999;
    font-size: 12px;
}
.introduction span{
    float: right;
}


/*details*/
.back{
    width: 80px;
    height: 40px;
    background-color: #36a7fa;
    border-radius: 6px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
}
.wrap {
    display: flex;
}
.wrap .wp_left {
    flex: 1;
}
.v-title{
    font-size: 16px;
    color: #333333;
    margin-top: 30px;
    margin-bottom: 20px;
}
.video {
    width: 800px;
    height: 450px;
    background-color: #b5d8ec;
    float: left;
    margin-bottom: 20px;
}
.img-wrap{
    width: 800px;
    float: left;
    margin-bottom: 20px;
    background-color: #fff;
}
.img-wrap .img-detial{
    margin-bottom: 20px;
}
.details{
    width: 360px;
    height: 450px;
    background-color: #ffffff;
    border: solid 1px #dedede;
    float: right;
}
.link{
    width: 320px;
    /* height: 60px; */
    background-color: #ffffff;
    border: solid 1px #dedede;
    font-size: 14px;
    color: #333333;
    padding-left: 11px;
    /* line-height: 60px; */
    margin: 0 auto;
    margin-top: 30px;
    padding: 20px 10px;
    position: relative;
}
.link p{
    line-height: 20px;
    width: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.link span{
    display: block;
    width: 100px;
    height: 40px;
    background-color: #36a7fa;
    border-radius: 4px;
    color: #ffffff;
    font-size: 16px;
    float: right;
    text-align: center;
    line-height: 40px;
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
}
.v-book{
    padding-left: 20px;
    font-size: 20px;
    color: #333333;
    margin-top: 40px;
    margin-bottom: 30px;
    font-weight: bold;
}
.v-name{
    font-size: 14px;
    color: #333333;
    padding-left: 20px;
    margin-bottom: 18px;
}
.v-bf{
    font-size: 14px;
    color: #333333;
    padding-left: 20px
}
.v-desc{
    font-size: 14px;
    color: #333333;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 24px;
}
.null{
    text-align: center;
    margin-top: 20px;
}
.null img{
    display: block;
    margin: 0 auto;
}
.null span{
    font-size: 12px;
    color: #666666;
    line-height: 1;
    margin-top: 10px;
    text-align: center;
    display: inline-block;
}